\documentclass[ignorenonframetext,trans]{beamer}
% read: http://tug.ctan.org/macros/latex/contrib/beamer/doc/beameruserguide.pdf
%
% compile with e.g.: latexmk -pdf template-poster-dtu-driven.tex
%-------------------------------------------------------------------------------
\usetheme{dtudriven}
%-------------------------------------------------------------------------------
% add the packages that you need below
\usepackage{amsmath}

% add the definitions that you need below
\addbibresource{refs.bib}

%-------------------------------------------------------------------------------
% Basic information

\title%
  [MyShortTitle]%
  {Title of the Best Poster Ever Made}

\date%
  [MyShortDate]%
  {\today}

\author%
  [MyShortName]%
  {\mainauthor{Name Surname} \and Second Author \and Third Author}

\institute%
  [MyShortInstitution]%
  {The Insititution}

%-------------------------------------------------------------------------------
\begin{document}
%-------------------------------------------------------------------------------
%	POSTER
%-------------------------------------------------------------------------------
\begin{frame}[fragile=singleslide,t]
  \maketitle

  \begin{columns}[onlytextwidth,T]

    % First column
    \column{.475\textwidth}

    \begin{block}{Aim and scope}

      Explain what is important and why. Justify the need for research by
      describing the current \emph{state of the art} and the open questions.

      \begin{itemize}
        \item context and state-of-the-art,
        \item issues and challenges,
        \item focus;
      \end{itemize}

      Narrow down the field of your research before going to the specific
      objectives in the next block.

    \end{block}

    \begin{block}{Objectives}

      This is very important. The research objectives should naturally derive
      from the above discussion of the state of the art and set focus.

      \begin{itemize}
        \item what shall be achieved and what not,
        \item why are you the right person to do it;
      \end{itemize}

      Objectives come with deliverables. There are short-term and long-term
      objectives. What is the impact (on science, society, industry) if the
      objectives are met? Comment on the risk involved!

    \end{block}

    \begin{block}{Methodology}

      \begin{itemize}
        \item justification of methods to reach objectives,
        \item discussion of techniques and alternatives.
      \end{itemize}

    \end{block}

    \begin{block}{Work packages}

      \begin{enumerate}
        \item Literature review
          \begin{itemize}
            \item read the book \autocite{gauss1809theoria}
                  and the article \autocite{brin1998anatomy},
            \item write state-of-the-art review on the subject;
          \end{itemize}
        \item Data collection and assimilation
          \begin{itemize}
            \item identify proper data collection approach,
            \item collect and process data;
          \end{itemize}
        \item Derive the data-driven model
          \begin{itemize}
            \item set up a neural network (inputs, outputs, layers/neurons),
            \item implement in \texttt{PyTorch} or \texttt{TensorFlow},
            \item train and test.
          \end{itemize}
      \end{enumerate}

    \end{block}

    \begin{block}{Some math}

      Consider the relation
      \begin{align}
        f(x) = \sum\limits_{n=1}^{\infty} \frac{(-1)^{n+1}}{n} x = x \ln 2
        \,,
        \nonumber
      \end{align}
      which will be used later.

    \end{block}

    \begin{block}{What is data science}

      \begin{quote}
      Data science is a multi-disciplinary field that uses scientific methods,
      processes, algorithms and system to extract knowledge and insights from
      structured and unstructured data. Data science is the same concept as data
      mining and big data: "use the most powerful hardware, the most powerful
      programming systems, and the most efficient algorithms to solve problems".
      \hfill
      \autocite{wiki:datascience}
      \end{quote}

    \end{block}

    % Second column
    \column{.475\textwidth}

    \begin{figure}
      \begin{tikzpicture}[scale=8.0]
        \draw[draw=none,fill=black!20] (0,0) rectangle (2,2);
        \draw[draw=DRIVENred,fill=DRIVENblue,very thick] (1,1) circle (0.75cm);
      \end{tikzpicture}

      \caption{An illustration.}
      \label{fig:illustration}
    \end{figure}

    \begin{table}
      \begin{tabularx}{\linewidth}{ X  X  X }
        \toprule
        \textbf{Column One} & \textbf{Column Two} & \textbf{Column Three} \\
        \midrule
        Data set \emph{A} & $1.0$ & $2.0$ \\
        \midrule
        Data set \emph{B} & $\pi$ & $-$ \\
        \bottomrule
      \end{tabularx}

      \caption{Collected data sets.}
      \label{tab:data}
    \end{table}

    \begin{figure}
      \includegraphics[width=1.0\textwidth]{gfx/images/graph}

      \caption{An image.}
      \label{fig:image}
    \end{figure}

    \begin{block}{Acknowledgement}

      The Doctoral Training Unit
      \textbf{Data-driven computational modelling and applications} (DRIVEN)
      is funded by the Luxembourg National Research Fund
      under the PRIDE programme (PRIDE17/12252781).
      \hfill\url{https://driven.uni.lu}

    \end{block}

    \printbibliography

  \end{columns}
\end{frame}
%-------------------------------------------------------------------------------
\end{document}
